import * as z from 'zod';
export const PdfFileUpdateResultSchema = z.nullable(z.object({
  id: z.number().int(),
  filename: z.string(),
  pdfData: z.instanceof(Uint8Array),
  uploadedAt: z.date(),
  groupId: z.number().int(),
  group: z.unknown()
}));